.gap-\[36px\] { gap: 36px; }
.circle_slider_section { overflow: hidden; padding: 120px 0; }
.circle_slider_container { max-width: 1780px; margin: 0 auto; }
.circle-slider-content { max-width: 720px; }
.circle-slider-headline { color: #fff; font-size: 45px; text-transform: capitalize; }
.circle-slider-description { color: #fff; font-size: 24px; }
.circle-slider-content .circle-slider-content-btn-group { gap: 36px; }

.circle-slider-items { 
  width: 356px; 
  height: 356px; 
  position: relative;
  flex-shrink: 0;
/*   overflow: hidden; */
  display: flex;
  justify-content: center;
  align-items: center;
}

.circle-container {
  width: calc(100% - 132px);
  height: calc(100% - 132px);
  position: relative;
/*   animation: rotate 30s linear infinite; */
}

.circle-item {
  position: absolute;
  width: 66px;
  height: 66px;
  border-radius: 50%;
  overflow: hidden;
/*   transform-origin: 128px 128px;
  transform: rotate(calc(var(--item-index) * 360deg / var(--total-items))) translateY(-0px);
  transition: all 0.3s ease; */
  cursor: pointer;
/*   border: 3px solid rgba(255, 255, 255, 0.2); */
/*   box-shadow: 0 4px 15px rgba(0, 0, 0, 0.3); */
/*   left: 0;
  top: 0; */
  z-index: 1;
  transition: transform 0.3s ease, z-index 0.3s ease;
}

.circle-item:hover {
  transform: rotate(calc(var(--item-index) * 360deg / var(--total-items))) translateY(-10px) scale(1.1);
  border-color: rgba(255, 255, 255, 0.6);
  box-shadow: 0 6px 20px rgba(0, 0, 0, 0.4);
/*   z-index: 10; */
}

.circle-image {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 50%;
}

/* @keyframes rotate {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

/*
.circle-container:hover {
  animation-play-state: paused;
} */


.content-marquee-slider { height: 358px; }
.content-marquee-slider-wrapper { height: 100%; animation: marquee 40s linear infinite; gap: 36px; width: calc(200% + 36px); width: max-content; }
.content-marquee-slider-item { width: 380px; min-width: 380px; height: 100%; border-radius: 30px; background: rgba(255, 255, 255, 0.30); backdrop-filter: blur(15px); padding: 24px; gap: 60px; }
.circle-slider-item-heading { font-size: 24px; height: 58px; line-height: normal; }
.circle-slider-item-sub_heading { font-size: 16px; font-weight: 600; }
.circle-slider-item-description { font-size: 16px; font-weight: 400; line-height: normal;}
.content-marquee-slider:hover .content-marquee-slider-wrapper {
  animation-play-state: paused;
}

@keyframes marquee {
  0% {
    transform: translateX(-25%);
  }
  100% {
    transform: translateX(-50%);
  }
}


@media (max-width: 2199px) {
  .circle_slider_container { max-width: 1328px; margin: 0 auto; }
  .circle-slider-description { font-size: 20px; }
}

@media (max-width: 1439px) {
  .circle_slider_section { padding: 56px 0; }
  .circle_slider_container { max-width: 704px; margin: 0 auto; }
  .circle-slider-wrapper { flex-direction: column; align-items: center; gap: 24px; }
  .circle-slider-headline { font-size: 40px; text-align: center; }
  .circle-slider-content .circle-slider-description, .circle-slider-content .circle-slider-content-btn-group { display: none; }
  .circle-slider-v2-content-mb { display: flex; }
  .circle-slider-v2-content-mb .circle-slider-description { font-size: 18px; line-height: 24px; text-align: center;  }
  .circle-slider-content-btn { width: 100%; }
  .circle-slider-content-btn .custom-btn { width: 100%; justify-content: center; }
}

@media (max-width: 767px) {
  
  .circle_slider_section { padding: 48px 0; }
  .circle_slider_container { width: 100%; padding: 0px 16px; }
  .circle-slider-content { gap: 12px; width: 100%; }
  .circle-slider-headline { font-size: 24px; }
  .circle-slider-description { font-size: 12px; }
  .content-marquee-slider { height: 259px; }
  .circle-slider-item-heading { height: 40px; font-size: 16px; }
  .circle-slider-item-sub_heading { font-size: 12px; }
  .circle-slider-item-description { font-size: 12px; }
  .content-marquee-slider-item { width: 300px; min-width: 300px; }
  
  .circle-slider-items { width: 220px; height: 220px; margin: 0 auto; }
  .circle-container { width: calc(100% - 80px); height: calc(100% - 80px); }
  .circle-item { width: 40px; height: 40px; }
  .circle-slider-content-btn-group { grid-template-columns: repeat(1, minmax(0, 1fr)); }
}
